<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACn7Ig/p+yIP6fsiD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACxqdNB8tnRQYWiCMG5
s/fAAAAAAGbm1DvuKAG8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAofAqPFapzjowAw27AAAAAG+0PzxaJs87KMrGOgAAAADWuj88ojnPO/Y3yLoA
AAAAqwcrPMPe0DrQghY7AAAAANzkYzy3uQu7WquuOAAAAABV6GI8oQLlulY7iroAAAAA+EVPPKXF
irr3G4m6AAAAAI6hTzyLSoi6ZQK+ugAAAAD5x048cI+IuvcbiboAAAAAAZhPPGMDibplAr66AAAA
APnHTjxij4i69xuJugAAAABgmE884JCIumUCvroAAAAAAjdsPEW/kDsRUSG4AAAAAMBsPTwk/dk7
EGeJOgAAAABkbT082vzZO0NsK7sAAAAAOaqBO9ZjdDrEXMW5AAAAAN7o1jv/pdM7jzvIOgAAAACM
sNY7XIbTO1HhFbsAAAAAO4qBO3dUdTpKOYY6AAAAAI051Tt5TWI7b+UfuwAAAACNOdU7RE5iO2pe
zToAAAAAWWYUPMU86DtQtSw7AAAAAA4cujtmLus7zvCdOwAAAAA3mLQ7fC7rO0bxnbsAAAAARRgT
PBg96DtotTG7AAAAAJvQLDxar5Y7LOg5OQAAAACWkEw8JL3uO7UK/7gAAAAAbvRJPDiH3DtVMxS5
AAAAAJj71DsrLQE8A5lYMAAAAACj43Y7f4/nO26ZXrsAAAAA9dt2O36P5zvQmF47AAAAALyvwbnq
Teo7n83suAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
